mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇳🇱NL-109.201.152.181-0096
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇬🇧GB-82.38.31.57-0066
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.35-0068
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0072
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.49-0099
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇫🇷FR-15.237.177.224-0127
  type: ss
  server: 15.237.177.224
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇩🇪DE-63.176.171.181-4648
  type: trojan
  server: engaging-toucan.rooster465.autos
  port: 443
  password: IL37892054
  sni: engaging-toucan.rooster465.autos
- name: 🇬🇧GB-82.38.31.192-0083
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.149-0065
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇩🇪DE-35.159.21.7-0131
  type: trojan
  server: summary-lemming.rooster465.autos
  port: 443
  password: FH72359861
  sni: summary-lemming.rooster465.autos
- name: 🇳🇱NL-193.29.139.204-0061
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.223-0060
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0076
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.208-0074
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.174-0071
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.216-0091
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇩🇪DE-209.46.102.22-0103
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇬🇧GB-82.38.31.179-0070
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.219-4507
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.147-0084
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.36-0069
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.214-0073
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.16-0080
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.46-0059
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.155-0064
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.15-0082
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.217-0067
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.34-0078
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.35-0092
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.176-0242
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.2-4533
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.210-0094
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.191-0063
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.184-0090
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.10-4510
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.199-1712
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇩🇪DE-18.194.130.12-0129
  type: trojan
  server: sterling-macaw.rooster465.autos
  port: 443
  password: AE62539071
  sni: sterling-macaw.rooster465.autos
- name: 🇬🇧GB-82.38.31.205-0089
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-213.109.147.242-4630
  type: ss
  server: 213.109.147.242
  port: 62685
  cipher: chacha20-ietf-poly1305
  password: VpKABcOpNNA0l5G2AVOmw8
- name: 🇩🇪DE-18.198.1.232-0128
  type: trojan
  server: teaching-gnu.rooster465.autos
  port: 443
  password: AE62539071
  sni: teaching-gnu.rooster465.autos
- name: 🇬🇧GB-82.38.31.218-0233
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇩🇪DE-3.120.70.66-0125
  type: trojan
  server: renewed-porpoise.rooster465.autos
  port: 443
  password: FH72359861
  sni: renewed-porpoise.rooster465.autos
- name: 🇩🇪DE-3.79.7.150-0126
  type: trojan
  server: moved-bluegill.rooster465.autos
  port: 443
  password: AE62539071
  sni: moved-bluegill.rooster465.autos
- name: 🇬🇧GB-82.38.31.48-0097
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.235-0081
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-89.39.70.120-0135
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: FH72359861
  sni: pro-crane.rooster465.autos
- name: 🇬🇧GB-146.70.61.37-0087
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇳🇱NL-193.169.239.160-0136
  type: trojan
  server: thorough-falcon.rooster465.autos
  port: 443
  password: AE62539071
  sni: thorough-falcon.rooster465.autos
- name: 🇬🇧GB-82.38.31.189-0079
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-94.156.250.148-0251
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇫🇷FR-13.38.66.171-4658
  type: trojan
  server: musical-shrew.rooster465.autos
  port: 443
  password: JT80563429
  sni: musical-shrew.rooster465.autos
- name: 🇬🇧GB-141.98.101.181-0130
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇳🇱NL-193.29.139.151-0075
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇫🇷FR-51.44.161.22-0121
  type: trojan
  server: distinct-quail.rooster465.autos
  port: 443
  password: AE62539071
  sni: distinct-quail.rooster465.autos
- name: 🇮🇪IE-54.170.38.205-0106
  type: trojan
  server: unbiased-garfish.rooster465.autos
  port: 443
  password: AE62539071
  sni: unbiased-garfish.rooster465.autos
- name: 🇵🇱PL-202.78.163.173-4639
  type: trojan
  server: top-goshawk.rooster465.autos
  port: 443
  password: WF42809561
  sni: top-goshawk.rooster465.autos
- name: 🇮🇪IE-54.74.159.195-0109
  type: trojan
  server: kind-stork.rooster465.autos
  port: 443
  password: AE62539071
  sni: kind-stork.rooster465.autos
- name: 🇮🇪IE-34.251.228.118-0107
  type: trojan
  server: definite-ladybird.rooster465.autos
  port: 443
  password: UO36402987
  sni: definite-ladybird.rooster465.autos
- name: 🇮🇪IE-34.245.159.68-0400
  type: trojan
  server: summary-firefly.rooster465.autos
  port: 443
  password: FH72359861
  sni: summary-firefly.rooster465.autos
- name: 🇬🇧GB-82.38.31.194-0085
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇮🇪IE-54.72.58.12-0112
  type: trojan
  server: darling-mongrel.rooster465.autos
  port: 443
  password: FH72359861
  sni: darling-mongrel.rooster465.autos
- name: 🇵🇱PL-202.78.163.248-0141
  type: trojan
  server: relaxed-gull.rooster465.autos
  port: 443
  password: ND91608427
  sni: relaxed-gull.rooster465.autos
- name: 🇫🇷FR-51.44.160.58-0252
  type: trojan
  server: great-krill.rooster465.autos
  port: 443
  password: QV31589740
  sni: great-krill.rooster465.autos
- name: 🇵🇱PL-202.78.163.148-0138
  type: trojan
  server: discrete-basilisk.rooster465.autos
  port: 443
  password: ND91608427
  sni: discrete-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.89-0133
  type: trojan
  server: tolerant-mosquito.rooster465.autos
  port: 443
  password: AE62539071
  sni: tolerant-mosquito.rooster465.autos
- name: 🇵🇱PL-202.78.163.233-0140
  type: trojan
  server: magnetic-caiman.rooster465.autos
  port: 443
  password: FH72359861
  sni: magnetic-caiman.rooster465.autos
- name: 🇵🇱PL-202.78.163.156-0132
  type: trojan
  server: primary-leech.rooster465.autos
  port: 443
  password: FH72359861
  sni: primary-leech.rooster465.autos
- name: 🇪🇸ES-5.188.181.201-4499
  type: ss
  server: 5.188.181.201
  port: 9019
  cipher: aes-256-cfb
  password: GA9KzeEgvfxNrgmM
- name: 🇳🇱NL-108.181.126.122-0117
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-108.181.58.239-0115
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇵🇱PL-202.78.163.132-0134
  type: trojan
  server: relative-locust.rooster465.autos
  port: 443
  password: AE62539071
  sni: relative-locust.rooster465.autos
- name: 🇺🇸US-37.19.198.236-0054
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.244-0057
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.243-0056
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.160-0055
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🏁RELAY-172.67.206.183-4611
  type: vmess
  server: rush-72frf.meeopp.site
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /video/o2nwt7/r0r2dmbb.m3u8
    headers:
      Host: rush-72frf.meeopp.site
  tls: true
  servername: rush-72frf.meeopp.site
- name: 🇨🇦CA-137.184.174.93-0102
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇳🇱NL-193.29.139.168-0093
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇺🇸US-156.146.38.170-0100
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇫🇷FR-15.237.137.197-0123
  type: trojan
  server: fancy-skink.rooster465.autos
  port: 443
  password: ND91608427
  sni: fancy-skink.rooster465.autos
- name: 🇺🇸US-156.146.38.168-0088
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.167-0095
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.169-0062
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-108.181.0.177-0098
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇨🇦CA-108.181.118.10-0101
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-173.244.56.6-0104
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-216.105.168.18-0110
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇨🇦CA-149.22.95.183-4504
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.9-0105
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇿🇦ZA-102.37.156.224-0234
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇿🇦ZA-102.133.165.160-0235
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇺🇸US-18.188.213.207-0058
  type: ss
  server: 18.188.213.207
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇳🇱NL-92.112.126.90-4594
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇺🇸US-198.98.53.130-0053
  type: ss
  server: 198.98.53.130
  port: 443
  cipher: chacha20-ietf-poly1305
  password: eDfN7SODQceIOmIAbtJJtK
- name: 🇯🇵JP-149.22.87.204-0155
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇯🇵JP-149.22.87.240-0142
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸_US_美国_1
  type: vless
  server: 156.229.161.107
  port: 10001
  uuid: 9c79aceb-4649-44ea-9698-b5e9ecf6d6da
  servername: www.icloud.com
  tls: true
  flow: xtls-rprx-vision
  client-fingerprint: chrome
  reality-opts:
    public-key: 4jNz4Bw-FZlaX-WtfAdwK0hegY28W_k8AttGd-7hZn4
    short-id: fb2c6678
- name: 🇭🇰HK-47.244.120.197-4543
  type: vmess
  server: 47.244.120.197
  port: 44867
  uuid: 845e6b08-2919-4290-ade0-5dc7dcea59ca
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇸🇬SG-47.129.161.121-0848
  type: trojan
  server: master-possum.rooster465.autos
  port: 443
  password: FH72359861
  sni: master-possum.rooster465.autos
- name: 🇯🇵JP-149.22.87.241-0144
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-18.140.89.211-0232
  type: trojan
  server: fond-chipmunk.rooster465.autos
  port: 443
  password: FH72359861
  sni: fond-chipmunk.rooster465.autos
- name: 🇺🇸US-44.242.235.129-0124
  type: trojan
  server: devoted-tapir.rooster465.autos
  port: 443
  password: ND91608427
  sni: devoted-tapir.rooster465.autos
- name: 🇸🇬SG-47.129.144.5-0231
  type: trojan
  server: loved-shark.rooster465.autos
  port: 443
  password: FH72359861
  sni: loved-shark.rooster465.autos
- name: 🇸🇬SG-13.212.203.54-0227
  type: trojan
  server: calm-honeybee.rooster465.autos
  port: 443
  password: FH72359861
  sni: calm-honeybee.rooster465.autos
- name: 🇸🇬SG-18.143.132.167-0394
  type: trojan
  server: worthy-perch.rooster465.autos
  port: 443
  password: FH72359861
  sni: worthy-perch.rooster465.autos
- name: 🇯🇵JP-45.32.16.53-4644
  type: ss
  server: 45.32.16.53
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: uTBjZhDmOMwBVAJI
- name: 🇸🇬SG-13.212.173.162-0229
  type: trojan
  server: integral-quetzal.rooster465.autos
  port: 443
  password: AE62539071
  sni: integral-quetzal.rooster465.autos
- name: 🇺🇸US-44.246.163.102-0120
  type: trojan
  server: fleet-bonefish.rooster465.autos
  port: 443
  password: ND91608427
  sni: fleet-bonefish.rooster465.autos
- name: 🇺🇸US-44.244.3.114-0119
  type: trojan
  server: pet-ghost.rooster465.autos
  port: 443
  password: ND91608427
  sni: pet-ghost.rooster465.autos
- name: 🇰🇷KR-27.255.82.134-4572
  type: ss
  server: 27.255.82.134
  port: 2078
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇺🇸US-54.244.169.225-0114
  type: trojan
  server: sharing-duck.rooster465.autos
  port: 443
  password: AE62539071
  sni: sharing-duck.rooster465.autos
- name: 🇭🇰HK-185.244.208.69-0247
  type: trojan
  server: strong-haddock.rooster465.autos
  port: 443
  password: AE62539071
  sni: strong-haddock.rooster465.autos
- name: 🇭🇰HK-185.244.208.13-0239
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇭🇰HK-185.244.208.219-0240
  type: trojan
  server: upright-bedbug.rooster465.autos
  port: 443
  password: AE62539071
  sni: upright-bedbug.rooster465.autos
- name: 🇯🇵JP-176.97.73.215-0192
  type: ss
  server: 176.97.73.215
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: ma6zc4JoLRJA
- name: 🇭🇰HK-91.199.84.155-0249
  type: trojan
  server: modern-bedbug.rooster465.autos
  port: 443
  password: FH72359861
  sni: modern-bedbug.rooster465.autos
- name: 🇭🇰HK-185.244.208.213-0389
  type: trojan
  server: natural-swan.rooster465.autos
  port: 443
  password: FH72359861
  sni: natural-swan.rooster465.autos
- name: 🇭🇰HK-91.199.84.120-0238
  type: trojan
  server: dynamic-grubworm.rooster465.autos
  port: 443
  password: ND91608427
  sni: dynamic-grubworm.rooster465.autos
- name: 🇭🇰HK-185.244.208.210-0250
  type: trojan
  server: upright-hamster.rooster465.autos
  port: 443
  password: ND91608427
  sni: upright-hamster.rooster465.autos
- name: 🇭🇰HK-185.244.208.25-4641
  type: trojan
  server: just-alpaca.rooster465.autos
  port: 443
  password: IL37892054
  sni: just-alpaca.rooster465.autos
- name: 🇰🇷KR-211.178.105.134-4575
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-140.83.51.161-0468
  type: vmess
  server: 140.83.51.161
  port: 25686
  uuid: 6733c357-ba11-4e9f-f00f-7d87f2776ff9
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /cctv13.m3u8
    headers:
      Host: jp02.a0a.xyz
- name: 🇯🇵JP-54.95.128.248-4634
  type: trojan
  server: engaged-ram.rooster465.autos
  port: 443
  password: IL37892054
  sni: engaged-ram.rooster465.autos
- name: 🇯🇵JP-3.113.24.17-0190
  type: trojan
  server: nearby-egret.rooster465.autos
  port: 443
  password: ND91608427
  sni: nearby-egret.rooster465.autos
- name: 🇯🇵JP-54.249.34.120-0148
  type: trojan
  server: social-mutt.rooster465.autos
  port: 443
  password: ND91608427
  sni: social-mutt.rooster465.autos
- name: 🇯🇵JP-13.158.135.118-0165
  type: trojan
  server: literate-cow.rooster465.autos
  port: 443
  password: AE62539071
  sni: literate-cow.rooster465.autos
- name: 🇯🇵JP-18.181.193.161-1723
  type: trojan
  server: apt-midge.rooster465.autos
  port: 443
  password: IQ68037294
  sni: apt-midge.rooster465.autos
- name: 🇯🇵JP-13.231.36.103-4650
  type: trojan
  server: growing-tuna.rooster465.autos
  port: 443
  password: IL37892054
  sni: growing-tuna.rooster465.autos
- name: 🇯🇵JP-13.115.230.84-0151
  type: trojan
  server: polished-imp.rooster465.autos
  port: 443
  password: AE62539071
  sni: polished-imp.rooster465.autos
- name: 🇯🇵JP-18.177.142.108-0390
  type: trojan
  server: endless-kiwi.rooster465.autos
  port: 443
  password: FH72359861
  sni: endless-kiwi.rooster465.autos
- name: 🇯🇵JP-54.248.67.10-1661
  type: trojan
  server: funny-squid.rooster465.autos
  port: 443
  password: FH72359861
  sni: funny-squid.rooster465.autos
- name: 🇯🇵JP-3.112.249.219-4652
  type: trojan
  server: still-mastodon.rooster465.autos
  port: 443
  password: IQ68037294
  sni: still-mastodon.rooster465.autos
- name: 🇯🇵JP-18.178.132.111-0191
  type: trojan
  server: devoted-heron.rooster465.autos
  port: 443
  password: ND91608427
  sni: devoted-heron.rooster465.autos
- name: 🇯🇵JP-52.198.235.67-4651
  type: trojan
  server: pet-albacore.rooster465.autos
  port: 443
  password: WG39087154
  sni: pet-albacore.rooster465.autos
- name: 🇯🇵JP-3.112.15.214-0177
  type: trojan
  server: adjusted-labrador.rooster465.autos
  port: 443
  password: ND91608427
  sni: adjusted-labrador.rooster465.autos
- name: 🇯🇵JP-18.183.182.132-0182
  type: trojan
  server: exciting-grizzly.rooster465.autos
  port: 443
  password: AE62539071
  sni: exciting-grizzly.rooster465.autos
- name: 🇯🇵JP-54.249.33.71-4642
  type: trojan
  server: outgoing-ladybird.rooster465.autos
  port: 443
  password: IL37892054
  sni: outgoing-ladybird.rooster465.autos
- name: 🇯🇵JP-13.113.150.82-4649
  type: trojan
  server: glowing-deer.rooster465.autos
  port: 443
  password: ZY07256934
  sni: glowing-deer.rooster465.autos
- name: 🇯🇵JP-35.72.13.34-0162
  type: trojan
  server: casual-bee.rooster465.autos
  port: 443
  password: ND91608427
  sni: casual-bee.rooster465.autos
- name: 🇯🇵JP-3.113.1.131-0161
  type: trojan
  server: perfect-slug.rooster465.autos
  port: 443
  password: ND91608427
  sni: perfect-slug.rooster465.autos
- name: 🇰🇷KR-3.35.220.182-4637
  type: trojan
  server: upright-rhino.rooster465.autos
  port: 443
  password: IL37892054
  sni: upright-rhino.rooster465.autos
- name: 🇯🇵JP-52.196.121.8-0181
  type: trojan
  server: thankful-mustang.rooster465.autos
  port: 443
  password: ND91608427
  sni: thankful-mustang.rooster465.autos
- name: 🇯🇵JP-103.4.10.4-4646
  type: trojan
  server: wise-bengal.rooster465.autos
  port: 443
  password: ND91608427
  sni: wise-bengal.rooster465.autos
- name: 🇯🇵JP-3.112.223.141-0164
  type: trojan
  server: internal-sunbird.rooster465.autos
  port: 443
  password: ND91608427
  sni: internal-sunbird.rooster465.autos
- name: 🇯🇵JP-54.64.255.224-0174
  type: trojan
  server: maximum-elk.rooster465.autos
  port: 443
  password: AE62539071
  sni: maximum-elk.rooster465.autos
- name: 🇯🇵JP-18.179.112.24-0159
  type: trojan
  server: supreme-lobster.rooster465.autos
  port: 443
  password: AE62539071
  sni: supreme-lobster.rooster465.autos
- name: 🇯🇵JP-18.181.175.120-0175
  type: trojan
  server: sure-humpback.rooster465.autos
  port: 443
  password: ND91608427
  sni: sure-humpback.rooster465.autos
- name: 🇯🇵JP-52.195.225.156-0398
  type: trojan
  server: many-pangolin.rooster465.autos
  port: 443
  password: FH72359861
  sni: many-pangolin.rooster465.autos
- name: 🇯🇵JP-57.180.13.78-0158
  type: trojan
  server: healthy-louse.rooster465.autos
  port: 443
  password: ND91608427
  sni: healthy-louse.rooster465.autos
- name: 🇯🇵JP-13.231.232.184-0172
  type: trojan
  server: better-molly.rooster465.autos
  port: 443
  password: ND91608427
  sni: better-molly.rooster465.autos
- name: 🇯🇵JP-13.193.221.67-0173
  type: trojan
  server: main-impala.rooster465.autos
  port: 443
  password: AE62539071
  sni: main-impala.rooster465.autos
- name: 🇯🇵JP-13.159.17.90-4640
  type: trojan
  server: outgoing-cockatoo.rooster465.autos
  port: 443
  password: WF42809561
  sni: outgoing-cockatoo.rooster465.autos
- name: 🇯🇵JP-13.231.123.180-4654
  type: trojan
  server: fair-reptile.rooster465.autos
  port: 443
  password: IQ68037294
  sni: fair-reptile.rooster465.autos
- name: 🇯🇵JP-13.230.118.96-0180
  type: trojan
  server: real-werewolf.rooster465.autos
  port: 443
  password: ND91608427
  sni: real-werewolf.rooster465.autos
- name: 🇯🇵JP-57.180.38.121-0388
  type: trojan
  server: champion-panther.rooster465.autos
  port: 443
  password: FH72359861
  sni: champion-panther.rooster465.autos
- name: 🇯🇵JP-54.250.247.38-0170
  type: trojan
  server: premium-weevil.rooster465.autos
  port: 443
  password: AE62539071
  sni: premium-weevil.rooster465.autos
- name: 🇯🇵JP-13.113.71.200-0150
  type: trojan
  server: trusting-elf.rooster465.autos
  port: 443
  password: FH72359861
  sni: trusting-elf.rooster465.autos
- name: 🇯🇵JP-3.112.238.99-0145
  type: trojan
  server: stunning-mite.rooster465.autos
  port: 443
  password: ND91608427
  sni: stunning-mite.rooster465.autos
- name: 🇯🇵JP-13.113.131.176-1663
  type: trojan
  server: wise-gibbon.rooster465.autos
  port: 443
  password: FH72359861
  sni: wise-gibbon.rooster465.autos
- name: 🇯🇵JP-54.65.167.167-0176
  type: trojan
  server: tough-robin.rooster465.autos
  port: 443
  password: ND91608427
  sni: tough-robin.rooster465.autos
- name: 🇯🇵JP-18.183.255.218-4647
  type: trojan
  server: v2jp.k1.ssnss.live
  port: 44184
  password: d050aca3-9df2-4461-90ec-92373c1d7636
  sni: v2jp.k1.ssnss.live
- name: 🇰🇷KR-3.36.59.34-0207
  type: trojan
  server: select-ferret.rooster465.autos
  port: 443
  password: ND91608427
  sni: select-ferret.rooster465.autos
- name: 🇯🇵JP-3.112.69.18-1662
  type: trojan
  server: light-filly.rooster465.autos
  port: 443
  password: FH72359861
  sni: light-filly.rooster465.autos
- name: 🇯🇵JP-18.181.194.227-0157
  type: trojan
  server: moral-buzzard.rooster465.autos
  port: 443
  password: ND91608427
  sni: moral-buzzard.rooster465.autos
- name: 🇰🇷KR-43.203.244.203-0218
  type: trojan
  server: grateful-owl.rooster465.autos
  port: 443
  password: ND91608427
  sni: grateful-owl.rooster465.autos
- name: 🇯🇵JP-54.249.32.173-0143
  type: trojan
  server: eager-camel.rooster465.autos
  port: 443
  password: AE62539071
  sni: eager-camel.rooster465.autos
- name: 🇰🇷KR-54.180.237.220-1659
  type: trojan
  server: key-barnacle.rooster465.autos
  port: 443
  password: HC04361579
  sni: key-barnacle.rooster465.autos
- name: 🇯🇵JP-52.194.223.176-0153
  type: trojan
  server: clear-heron.rooster465.autos
  port: 443
  password: AE62539071
  sni: clear-heron.rooster465.autos
- name: 🇯🇵JP-57.180.27.225-0167
  type: trojan
  server: picked-guinea.rooster465.autos
  port: 443
  password: ND91608427
  sni: picked-guinea.rooster465.autos
- name: 🇯🇵JP-18.183.164.199-0396
  type: trojan
  server: helping-shark.rooster465.autos
  port: 443
  password: FH72359861
  sni: helping-shark.rooster465.autos
- name: 🇰🇷KR-13.125.239.182-0210
  type: trojan
  server: saving-octopus.rooster465.autos
  port: 443
  password: ND91608427
  sni: saving-octopus.rooster465.autos
- name: 🇯🇵JP-18.181.164.216-0185
  type: trojan
  server: upright-impala.rooster465.autos
  port: 443
  password: ND91608427
  sni: upright-impala.rooster465.autos
- name: 🇰🇷KR-43.203.119.20-0199
  type: trojan
  server: uncommon-feline.rooster465.autos
  port: 443
  password: ND91608427
  sni: uncommon-feline.rooster465.autos
- name: 🇰🇷KR-3.34.132.141-0395
  type: trojan
  server: complete-narwhal.rooster465.autos
  port: 443
  password: FH72359861
  sni: complete-narwhal.rooster465.autos
- name: 🇰🇷KR-13.125.103.245-0196
  type: trojan
  server: kind-grizzly.rooster465.autos
  port: 443
  password: FH72359861
  sni: kind-grizzly.rooster465.autos
- name: 🇰🇷KR-43.203.247.197-0225
  type: trojan
  server: definite-malamute.rooster465.autos
  port: 443
  password: ND91608427
  sni: definite-malamute.rooster465.autos
- name: 🇰🇷KR-43.201.46.108-0223
  type: trojan
  server: exotic-chow.rooster465.autos
  port: 443
  password: ND91608427
  sni: exotic-chow.rooster465.autos
- name: 🇰🇷KR-3.38.106.2-0224
  type: trojan
  server: communal-sunbird.rooster465.autos
  port: 443
  password: ND91608427
  sni: communal-sunbird.rooster465.autos
- name: 🇰🇷KR-43.202.56.122-0212
  type: trojan
  server: striking-maggot.rooster465.autos
  port: 443
  password: ND91608427
  sni: striking-maggot.rooster465.autos
- name: 🇰🇷KR-13.125.93.65-0392
  type: trojan
  server: one-dove.rooster465.autos
  port: 443
  password: FH72359861
  sni: one-dove.rooster465.autos
- name: 🇰🇷KR-43.201.49.96-0222
  type: trojan
  server: firm-krill.rooster465.autos
  port: 443
  password: AE62539071
  sni: firm-krill.rooster465.autos
- name: 🇰🇷KR-3.35.140.99-0201
  type: trojan
  server: moved-meerkat.rooster465.autos
  port: 443
  password: ND91608427
  sni: moved-meerkat.rooster465.autos
- name: 🇰🇷KR-52.79.210.229-0193
  type: trojan
  server: chief-bluegill.rooster465.autos
  port: 443
  password: ND91608427
  sni: chief-bluegill.rooster465.autos
- name: 🇰🇷KR-54.180.250.102-1666
  type: trojan
  server: aware-coyote.rooster465.autos
  port: 443
  password: FH72359861
  sni: aware-coyote.rooster465.autos
- name: 🇰🇷KR-13.125.144.78-0209
  type: trojan
  server: viable-serval.rooster465.autos
  port: 443
  password: AE62539071
  sni: viable-serval.rooster465.autos
- name: 🇰🇷KR-13.125.71.58-0221
  type: trojan
  server: capable-jay.rooster465.autos
  port: 443
  password: AE62539071
  sni: capable-jay.rooster465.autos
- name: 🇰🇷KR-3.38.152.121-0216
  type: trojan
  server: apt-whippet.rooster465.autos
  port: 443
  password: FH72359861
  sni: apt-whippet.rooster465.autos
- name: 🇦🇺AU-87.121.33.238-0245
  type: trojan
  server: wanted-marmoset.rooster465.autos
  port: 443
  password: AE62539071
  sni: wanted-marmoset.rooster465.autos
- name: 🇰🇷KR-43.202.61.210-0397
  type: trojan
  server: loyal-molly.rooster465.autos
  port: 443
  password: FH72359861
  sni: loyal-molly.rooster465.autos
- name: 🇦🇺AU-87.121.33.164-4633
  type: trojan
  server: evident-gnat.rooster465.autos
  port: 443
  password: JA96378052
  sni: evident-gnat.rooster465.autos
- name: 🇦🇺AU-87.121.33.82-0244
  type: trojan
  server: darling-mutt.rooster465.autos
  port: 443
  password: AE62539071
  sni: darling-mutt.rooster465.autos
- name: 🇰🇷KR-43.203.206.201-0215
  type: trojan
  server: massive-ocelot.rooster465.autos
  port: 443
  password: FH72359861
  sni: massive-ocelot.rooster465.autos
- name: 🇰🇷KR-43.201.56.44-0198
  type: trojan
  server: distinct-llama.rooster465.autos
  port: 443
  password: ND91608427
  sni: distinct-llama.rooster465.autos
- name: 🇰🇷KR-3.36.131.218-0208
  type: trojan
  server: humorous-malamute.rooster465.autos
  port: 443
  password: ND91608427
  sni: humorous-malamute.rooster465.autos
- name: 🇰🇷KR-152.67.218.38-0006
  type: vmess
  server: 152.67.218.38
  port: 443
  uuid: b5e9480a-b7aa-40a4-f9a7-5299b5e363b4
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇰🇷KR-54.180.228.238-0226
  type: trojan
  server: pure-ram.rooster465.autos
  port: 443
  password: ND91608427
  sni: pure-ram.rooster465.autos
- name: 🇰🇷KR-3.36.108.20-0213
  type: trojan
  server: sacred-hound.rooster465.autos
  port: 443
  password: AE62539071
  sni: sacred-hound.rooster465.autos
- name: 🇰🇷KR-43.201.103.8-0200
  type: trojan
  server: intimate-moray.rooster465.autos
  port: 443
  password: ND91608427
  sni: intimate-moray.rooster465.autos
- name: 🇦🇺AU-87.121.33.185-0246
  type: trojan
  server: humorous-llama.rooster465.autos
  port: 443
  password: AE62539071
  sni: humorous-llama.rooster465.autos
- name: 🇦🇺AU-87.121.33.162-0248
  type: trojan
  server: together-dingo.rooster465.autos
  port: 443
  password: AE62539071
  sni: together-dingo.rooster465.autos
- name: 🇭🇰HK-47.244.120.197-4542
  type: vmess
  server: 47.244.120.197
  port: 36703
  uuid: 45b83519-9c4f-4052-a11b-02e017b636d4
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇯🇵JP-160.16.110.77-0243
  type: trojan
  server: t11.qifei.app
  port: 55682
  password: 7d8e6db4-96cc-4710-afc0-619edde2d7a1
  sni: t11.qifei.app
- name: 🇭🇰HK-156.245.232.239-0393
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇰🇷KR-221.139.79.57-4570
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-207.56.229.202-0461
  type: vmess
  server: 207.56.229.202
  port: 2052
  uuid: 9bb81a28-00d0-4dcc-bf81-369721d208c9
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: 9bb81a28-00d0-4dcc-bf81-369721d208c9-vm
    headers:
      Host: www.bing.com
- name: 🇬🇧GB-82.38.31.186-0086
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.187-0077
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇰🇷KR-218.237.185.230-4573
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-141.164.45.187-4576
  type: ss
  server: 141.164.45.187
  port: 6679
  cipher: aes-256-gcm
  password: TEzjfAYq2IjtuoS
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇳🇱NL-109.201.152.181-0096
  - 🇬🇧GB-82.38.31.57-0066
  - 🇬🇧GB-82.38.31.35-0068
  - 🇬🇧GB-82.38.31.174-0072
  - 🇬🇧GB-82.38.31.49-0099
  - 🇫🇷FR-15.237.177.224-0127
  - 🇩🇪DE-63.176.171.181-4648
  - 🇬🇧GB-82.38.31.192-0083
  - 🇬🇧GB-82.38.31.149-0065
  - 🇩🇪DE-35.159.21.7-0131
  - 🇳🇱NL-193.29.139.204-0061
  - 🇳🇱NL-193.29.139.223-0060
  - 🇬🇧GB-82.38.31.202-0076
  - 🇬🇧GB-82.38.31.208-0074
  - 🇬🇧GB-82.38.31.174-0071
  - 🇬🇧GB-82.38.31.216-0091
  - 🇩🇪DE-209.46.102.22-0103
  - 🇬🇧GB-82.38.31.179-0070
  - 🇬🇧GB-82.38.31.219-4507
  - 🇳🇱NL-193.29.139.147-0084
  - 🇬🇧GB-82.38.31.36-0069
  - 🇬🇧GB-82.38.31.214-0073
  - 🇬🇧GB-82.38.31.16-0080
  - 🇬🇧GB-82.38.31.46-0059
  - 🇬🇧GB-82.38.31.155-0064
  - 🇬🇧GB-82.38.31.15-0082
  - 🇬🇧GB-82.38.31.217-0067
  - 🇬🇧GB-82.38.31.34-0078
  - 🇬🇧GB-82.38.31.35-0092
  - 🇬🇧GB-82.38.31.176-0242
  - 🇬🇧GB-82.38.31.2-4533
  - 🇬🇧GB-82.38.31.210-0094
  - 🇬🇧GB-82.38.31.191-0063
  - 🇬🇧GB-82.38.31.184-0090
  - 🇬🇧GB-82.38.31.10-4510
  - 🇬🇧GB-82.38.31.199-1712
  - 🇩🇪DE-18.194.130.12-0129
  - 🇬🇧GB-82.38.31.205-0089
  - 🇳🇱NL-213.109.147.242-4630
  - 🇩🇪DE-18.198.1.232-0128
  - 🇬🇧GB-82.38.31.218-0233
  - 🇩🇪DE-3.120.70.66-0125
  - 🇩🇪DE-3.79.7.150-0126
  - 🇬🇧GB-82.38.31.48-0097
  - 🇳🇱NL-193.29.139.235-0081
  - 🇳🇱NL-89.39.70.120-0135
  - 🇬🇧GB-146.70.61.37-0087
  - 🇳🇱NL-193.169.239.160-0136
  - 🇬🇧GB-82.38.31.189-0079
  - 🇬🇧GB-94.156.250.148-0251
  - 🇫🇷FR-13.38.66.171-4658
  - 🇬🇧GB-141.98.101.181-0130
  - 🇳🇱NL-193.29.139.151-0075
  - 🇫🇷FR-51.44.161.22-0121
  - 🇮🇪IE-54.170.38.205-0106
  - 🇵🇱PL-202.78.163.173-4639
  - 🇮🇪IE-54.74.159.195-0109
  - 🇮🇪IE-34.251.228.118-0107
  - 🇮🇪IE-34.245.159.68-0400
  - 🇬🇧GB-82.38.31.194-0085
  - 🇮🇪IE-54.72.58.12-0112
  - 🇵🇱PL-202.78.163.248-0141
  - 🇫🇷FR-51.44.160.58-0252
  - 🇵🇱PL-202.78.163.148-0138
  - 🇵🇱PL-202.78.163.89-0133
  - 🇵🇱PL-202.78.163.233-0140
  - 🇵🇱PL-202.78.163.156-0132
  - 🇪🇸ES-5.188.181.201-4499
  - 🇳🇱NL-108.181.126.122-0117
  - 🇳🇱NL-108.181.58.239-0115
  - 🇵🇱PL-202.78.163.132-0134
  - 🇺🇸US-37.19.198.236-0054
  - 🇺🇸US-37.19.198.244-0057
  - 🇺🇸US-37.19.198.243-0056
  - 🇺🇸US-37.19.198.160-0055
  - 🏁RELAY-172.67.206.183-4611
  - 🇨🇦CA-137.184.174.93-0102
  - 🇳🇱NL-193.29.139.168-0093
  - 🇺🇸US-156.146.38.170-0100
  - 🇫🇷FR-15.237.137.197-0123
  - 🇺🇸US-156.146.38.168-0088
  - 🇺🇸US-156.146.38.167-0095
  - 🇺🇸US-156.146.38.169-0062
  - 🇺🇸US-108.181.0.177-0098
  - 🇨🇦CA-108.181.118.10-0101
  - 🇺🇸US-173.244.56.6-0104
  - 🇺🇸US-216.105.168.18-0110
  - 🇨🇦CA-149.22.95.183-4504
  - 🇺🇸US-173.244.56.9-0105
  - 🇿🇦ZA-102.37.156.224-0234
  - 🇿🇦ZA-102.133.165.160-0235
  - 🇺🇸US-18.188.213.207-0058
  - 🇳🇱NL-92.112.126.90-4594
  - 🇺🇸US-198.98.53.130-0053
  - 🇯🇵JP-149.22.87.204-0155
  - 🇯🇵JP-149.22.87.240-0142
  - 🇺🇸_US_美国_1
  - 🇭🇰HK-47.244.120.197-4543
  - 🇸🇬SG-47.129.161.121-0848
  - 🇯🇵JP-149.22.87.241-0144
  - 🇸🇬SG-18.140.89.211-0232
  - 🇺🇸US-44.242.235.129-0124
  - 🇸🇬SG-47.129.144.5-0231
  - 🇸🇬SG-13.212.203.54-0227
  - 🇸🇬SG-18.143.132.167-0394
  - 🇯🇵JP-45.32.16.53-4644
  - 🇸🇬SG-13.212.173.162-0229
  - 🇺🇸US-44.246.163.102-0120
  - 🇺🇸US-44.244.3.114-0119
  - 🇰🇷KR-27.255.82.134-4572
  - 🇺🇸US-54.244.169.225-0114
  - 🇭🇰HK-185.244.208.69-0247
  - 🇭🇰HK-185.244.208.13-0239
  - 🇭🇰HK-185.244.208.219-0240
  - 🇯🇵JP-176.97.73.215-0192
  - 🇭🇰HK-91.199.84.155-0249
  - 🇭🇰HK-185.244.208.213-0389
  - 🇭🇰HK-91.199.84.120-0238
  - 🇭🇰HK-185.244.208.210-0250
  - 🇭🇰HK-185.244.208.25-4641
  - 🇰🇷KR-211.178.105.134-4575
  - 🇯🇵JP-140.83.51.161-0468
  - 🇯🇵JP-54.95.128.248-4634
  - 🇯🇵JP-3.113.24.17-0190
  - 🇯🇵JP-54.249.34.120-0148
  - 🇯🇵JP-13.158.135.118-0165
  - 🇯🇵JP-18.181.193.161-1723
  - 🇯🇵JP-13.231.36.103-4650
  - 🇯🇵JP-13.115.230.84-0151
  - 🇯🇵JP-18.177.142.108-0390
  - 🇯🇵JP-54.248.67.10-1661
  - 🇯🇵JP-3.112.249.219-4652
  - 🇯🇵JP-18.178.132.111-0191
  - 🇯🇵JP-52.198.235.67-4651
  - 🇯🇵JP-3.112.15.214-0177
  - 🇯🇵JP-18.183.182.132-0182
  - 🇯🇵JP-54.249.33.71-4642
  - 🇯🇵JP-13.113.150.82-4649
  - 🇯🇵JP-35.72.13.34-0162
  - 🇯🇵JP-3.113.1.131-0161
  - 🇰🇷KR-3.35.220.182-4637
  - 🇯🇵JP-52.196.121.8-0181
  - 🇯🇵JP-103.4.10.4-4646
  - 🇯🇵JP-3.112.223.141-0164
  - 🇯🇵JP-54.64.255.224-0174
  - 🇯🇵JP-18.179.112.24-0159
  - 🇯🇵JP-18.181.175.120-0175
  - 🇯🇵JP-52.195.225.156-0398
  - 🇯🇵JP-57.180.13.78-0158
  - 🇯🇵JP-13.231.232.184-0172
  - 🇯🇵JP-13.193.221.67-0173
  - 🇯🇵JP-13.159.17.90-4640
  - 🇯🇵JP-13.231.123.180-4654
  - 🇯🇵JP-13.230.118.96-0180
  - 🇯🇵JP-57.180.38.121-0388
  - 🇯🇵JP-54.250.247.38-0170
  - 🇯🇵JP-13.113.71.200-0150
  - 🇯🇵JP-3.112.238.99-0145
  - 🇯🇵JP-13.113.131.176-1663
  - 🇯🇵JP-54.65.167.167-0176
  - 🇯🇵JP-18.183.255.218-4647
  - 🇰🇷KR-3.36.59.34-0207
  - 🇯🇵JP-3.112.69.18-1662
  - 🇯🇵JP-18.181.194.227-0157
  - 🇰🇷KR-43.203.244.203-0218
  - 🇯🇵JP-54.249.32.173-0143
  - 🇰🇷KR-54.180.237.220-1659
  - 🇯🇵JP-52.194.223.176-0153
  - 🇯🇵JP-57.180.27.225-0167
  - 🇯🇵JP-18.183.164.199-0396
  - 🇰🇷KR-13.125.239.182-0210
  - 🇯🇵JP-18.181.164.216-0185
  - 🇰🇷KR-43.203.119.20-0199
  - 🇰🇷KR-3.34.132.141-0395
  - 🇰🇷KR-13.125.103.245-0196
  - 🇰🇷KR-43.203.247.197-0225
  - 🇰🇷KR-43.201.46.108-0223
  - 🇰🇷KR-3.38.106.2-0224
  - 🇰🇷KR-43.202.56.122-0212
  - 🇰🇷KR-13.125.93.65-0392
  - 🇰🇷KR-43.201.49.96-0222
  - 🇰🇷KR-3.35.140.99-0201
  - 🇰🇷KR-52.79.210.229-0193
  - 🇰🇷KR-54.180.250.102-1666
  - 🇰🇷KR-13.125.144.78-0209
  - 🇰🇷KR-13.125.71.58-0221
  - 🇰🇷KR-3.38.152.121-0216
  - 🇦🇺AU-87.121.33.238-0245
  - 🇰🇷KR-43.202.61.210-0397
  - 🇦🇺AU-87.121.33.164-4633
  - 🇦🇺AU-87.121.33.82-0244
  - 🇰🇷KR-43.203.206.201-0215
  - 🇰🇷KR-43.201.56.44-0198
  - 🇰🇷KR-3.36.131.218-0208
  - 🇰🇷KR-152.67.218.38-0006
  - 🇰🇷KR-54.180.228.238-0226
  - 🇰🇷KR-3.36.108.20-0213
  - 🇰🇷KR-43.201.103.8-0200
  - 🇦🇺AU-87.121.33.185-0246
  - 🇦🇺AU-87.121.33.162-0248
  - 🇭🇰HK-47.244.120.197-4542
  - 🇯🇵JP-160.16.110.77-0243
  - 🇭🇰HK-156.245.232.239-0393
  - 🇰🇷KR-221.139.79.57-4570
  - 🇯🇵JP-207.56.229.202-0461
  - 🇬🇧GB-82.38.31.186-0086
  - 🇬🇧GB-82.38.31.187-0077
  - 🇰🇷KR-218.237.185.230-4573
  - 🇰🇷KR-141.164.45.187-4576
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇳🇱NL-109.201.152.181-0096
  - 🇬🇧GB-82.38.31.57-0066
  - 🇬🇧GB-82.38.31.35-0068
  - 🇬🇧GB-82.38.31.174-0072
  - 🇬🇧GB-82.38.31.49-0099
  - 🇫🇷FR-15.237.177.224-0127
  - 🇩🇪DE-63.176.171.181-4648
  - 🇬🇧GB-82.38.31.192-0083
  - 🇬🇧GB-82.38.31.149-0065
  - 🇩🇪DE-35.159.21.7-0131
  - 🇳🇱NL-193.29.139.204-0061
  - 🇳🇱NL-193.29.139.223-0060
  - 🇬🇧GB-82.38.31.202-0076
  - 🇬🇧GB-82.38.31.208-0074
  - 🇬🇧GB-82.38.31.174-0071
  - 🇬🇧GB-82.38.31.216-0091
  - 🇩🇪DE-209.46.102.22-0103
  - 🇬🇧GB-82.38.31.179-0070
  - 🇬🇧GB-82.38.31.219-4507
  - 🇳🇱NL-193.29.139.147-0084
  - 🇬🇧GB-82.38.31.36-0069
  - 🇬🇧GB-82.38.31.214-0073
  - 🇬🇧GB-82.38.31.16-0080
  - 🇬🇧GB-82.38.31.46-0059
  - 🇬🇧GB-82.38.31.155-0064
  - 🇬🇧GB-82.38.31.15-0082
  - 🇬🇧GB-82.38.31.217-0067
  - 🇬🇧GB-82.38.31.34-0078
  - 🇬🇧GB-82.38.31.35-0092
  - 🇬🇧GB-82.38.31.176-0242
  - 🇬🇧GB-82.38.31.2-4533
  - 🇬🇧GB-82.38.31.210-0094
  - 🇬🇧GB-82.38.31.191-0063
  - 🇬🇧GB-82.38.31.184-0090
  - 🇬🇧GB-82.38.31.10-4510
  - 🇬🇧GB-82.38.31.199-1712
  - 🇩🇪DE-18.194.130.12-0129
  - 🇬🇧GB-82.38.31.205-0089
  - 🇳🇱NL-213.109.147.242-4630
  - 🇩🇪DE-18.198.1.232-0128
  - 🇬🇧GB-82.38.31.218-0233
  - 🇩🇪DE-3.120.70.66-0125
  - 🇩🇪DE-3.79.7.150-0126
  - 🇬🇧GB-82.38.31.48-0097
  - 🇳🇱NL-193.29.139.235-0081
  - 🇳🇱NL-89.39.70.120-0135
  - 🇬🇧GB-146.70.61.37-0087
  - 🇳🇱NL-193.169.239.160-0136
  - 🇬🇧GB-82.38.31.189-0079
  - 🇬🇧GB-94.156.250.148-0251
  - 🇫🇷FR-13.38.66.171-4658
  - 🇬🇧GB-141.98.101.181-0130
  - 🇳🇱NL-193.29.139.151-0075
  - 🇫🇷FR-51.44.161.22-0121
  - 🇮🇪IE-54.170.38.205-0106
  - 🇵🇱PL-202.78.163.173-4639
  - 🇮🇪IE-54.74.159.195-0109
  - 🇮🇪IE-34.251.228.118-0107
  - 🇮🇪IE-34.245.159.68-0400
  - 🇬🇧GB-82.38.31.194-0085
  - 🇮🇪IE-54.72.58.12-0112
  - 🇵🇱PL-202.78.163.248-0141
  - 🇫🇷FR-51.44.160.58-0252
  - 🇵🇱PL-202.78.163.148-0138
  - 🇵🇱PL-202.78.163.89-0133
  - 🇵🇱PL-202.78.163.233-0140
  - 🇵🇱PL-202.78.163.156-0132
  - 🇪🇸ES-5.188.181.201-4499
  - 🇳🇱NL-108.181.126.122-0117
  - 🇳🇱NL-108.181.58.239-0115
  - 🇵🇱PL-202.78.163.132-0134
  - 🇺🇸US-37.19.198.236-0054
  - 🇺🇸US-37.19.198.244-0057
  - 🇺🇸US-37.19.198.243-0056
  - 🇺🇸US-37.19.198.160-0055
  - 🏁RELAY-172.67.206.183-4611
  - 🇨🇦CA-137.184.174.93-0102
  - 🇳🇱NL-193.29.139.168-0093
  - 🇺🇸US-156.146.38.170-0100
  - 🇫🇷FR-15.237.137.197-0123
  - 🇺🇸US-156.146.38.168-0088
  - 🇺🇸US-156.146.38.167-0095
  - 🇺🇸US-156.146.38.169-0062
  - 🇺🇸US-108.181.0.177-0098
  - 🇨🇦CA-108.181.118.10-0101
  - 🇺🇸US-173.244.56.6-0104
  - 🇺🇸US-216.105.168.18-0110
  - 🇨🇦CA-149.22.95.183-4504
  - 🇺🇸US-173.244.56.9-0105
  - 🇿🇦ZA-102.37.156.224-0234
  - 🇿🇦ZA-102.133.165.160-0235
  - 🇺🇸US-18.188.213.207-0058
  - 🇳🇱NL-92.112.126.90-4594
  - 🇺🇸US-198.98.53.130-0053
  - 🇯🇵JP-149.22.87.204-0155
  - 🇯🇵JP-149.22.87.240-0142
  - 🇺🇸_US_美国_1
  - 🇭🇰HK-47.244.120.197-4543
  - 🇸🇬SG-47.129.161.121-0848
  - 🇯🇵JP-149.22.87.241-0144
  - 🇸🇬SG-18.140.89.211-0232
  - 🇺🇸US-44.242.235.129-0124
  - 🇸🇬SG-47.129.144.5-0231
  - 🇸🇬SG-13.212.203.54-0227
  - 🇸🇬SG-18.143.132.167-0394
  - 🇯🇵JP-45.32.16.53-4644
  - 🇸🇬SG-13.212.173.162-0229
  - 🇺🇸US-44.246.163.102-0120
  - 🇺🇸US-44.244.3.114-0119
  - 🇰🇷KR-27.255.82.134-4572
  - 🇺🇸US-54.244.169.225-0114
  - 🇭🇰HK-185.244.208.69-0247
  - 🇭🇰HK-185.244.208.13-0239
  - 🇭🇰HK-185.244.208.219-0240
  - 🇯🇵JP-176.97.73.215-0192
  - 🇭🇰HK-91.199.84.155-0249
  - 🇭🇰HK-185.244.208.213-0389
  - 🇭🇰HK-91.199.84.120-0238
  - 🇭🇰HK-185.244.208.210-0250
  - 🇭🇰HK-185.244.208.25-4641
  - 🇰🇷KR-211.178.105.134-4575
  - 🇯🇵JP-140.83.51.161-0468
  - 🇯🇵JP-54.95.128.248-4634
  - 🇯🇵JP-3.113.24.17-0190
  - 🇯🇵JP-54.249.34.120-0148
  - 🇯🇵JP-13.158.135.118-0165
  - 🇯🇵JP-18.181.193.161-1723
  - 🇯🇵JP-13.231.36.103-4650
  - 🇯🇵JP-13.115.230.84-0151
  - 🇯🇵JP-18.177.142.108-0390
  - 🇯🇵JP-54.248.67.10-1661
  - 🇯🇵JP-3.112.249.219-4652
  - 🇯🇵JP-18.178.132.111-0191
  - 🇯🇵JP-52.198.235.67-4651
  - 🇯🇵JP-3.112.15.214-0177
  - 🇯🇵JP-18.183.182.132-0182
  - 🇯🇵JP-54.249.33.71-4642
  - 🇯🇵JP-13.113.150.82-4649
  - 🇯🇵JP-35.72.13.34-0162
  - 🇯🇵JP-3.113.1.131-0161
  - 🇰🇷KR-3.35.220.182-4637
  - 🇯🇵JP-52.196.121.8-0181
  - 🇯🇵JP-103.4.10.4-4646
  - 🇯🇵JP-3.112.223.141-0164
  - 🇯🇵JP-54.64.255.224-0174
  - 🇯🇵JP-18.179.112.24-0159
  - 🇯🇵JP-18.181.175.120-0175
  - 🇯🇵JP-52.195.225.156-0398
  - 🇯🇵JP-57.180.13.78-0158
  - 🇯🇵JP-13.231.232.184-0172
  - 🇯🇵JP-13.193.221.67-0173
  - 🇯🇵JP-13.159.17.90-4640
  - 🇯🇵JP-13.231.123.180-4654
  - 🇯🇵JP-13.230.118.96-0180
  - 🇯🇵JP-57.180.38.121-0388
  - 🇯🇵JP-54.250.247.38-0170
  - 🇯🇵JP-13.113.71.200-0150
  - 🇯🇵JP-3.112.238.99-0145
  - 🇯🇵JP-13.113.131.176-1663
  - 🇯🇵JP-54.65.167.167-0176
  - 🇯🇵JP-18.183.255.218-4647
  - 🇰🇷KR-3.36.59.34-0207
  - 🇯🇵JP-3.112.69.18-1662
  - 🇯🇵JP-18.181.194.227-0157
  - 🇰🇷KR-43.203.244.203-0218
  - 🇯🇵JP-54.249.32.173-0143
  - 🇰🇷KR-54.180.237.220-1659
  - 🇯🇵JP-52.194.223.176-0153
  - 🇯🇵JP-57.180.27.225-0167
  - 🇯🇵JP-18.183.164.199-0396
  - 🇰🇷KR-13.125.239.182-0210
  - 🇯🇵JP-18.181.164.216-0185
  - 🇰🇷KR-43.203.119.20-0199
  - 🇰🇷KR-3.34.132.141-0395
  - 🇰🇷KR-13.125.103.245-0196
  - 🇰🇷KR-43.203.247.197-0225
  - 🇰🇷KR-43.201.46.108-0223
  - 🇰🇷KR-3.38.106.2-0224
  - 🇰🇷KR-43.202.56.122-0212
  - 🇰🇷KR-13.125.93.65-0392
  - 🇰🇷KR-43.201.49.96-0222
  - 🇰🇷KR-3.35.140.99-0201
  - 🇰🇷KR-52.79.210.229-0193
  - 🇰🇷KR-54.180.250.102-1666
  - 🇰🇷KR-13.125.144.78-0209
  - 🇰🇷KR-13.125.71.58-0221
  - 🇰🇷KR-3.38.152.121-0216
  - 🇦🇺AU-87.121.33.238-0245
  - 🇰🇷KR-43.202.61.210-0397
  - 🇦🇺AU-87.121.33.164-4633
  - 🇦🇺AU-87.121.33.82-0244
  - 🇰🇷KR-43.203.206.201-0215
  - 🇰🇷KR-43.201.56.44-0198
  - 🇰🇷KR-3.36.131.218-0208
  - 🇰🇷KR-152.67.218.38-0006
  - 🇰🇷KR-54.180.228.238-0226
  - 🇰🇷KR-3.36.108.20-0213
  - 🇰🇷KR-43.201.103.8-0200
  - 🇦🇺AU-87.121.33.185-0246
  - 🇦🇺AU-87.121.33.162-0248
  - 🇭🇰HK-47.244.120.197-4542
  - 🇯🇵JP-160.16.110.77-0243
  - 🇭🇰HK-156.245.232.239-0393
  - 🇰🇷KR-221.139.79.57-4570
  - 🇯🇵JP-207.56.229.202-0461
  - 🇬🇧GB-82.38.31.186-0086
  - 🇬🇧GB-82.38.31.187-0077
  - 🇰🇷KR-218.237.185.230-4573
  - 🇰🇷KR-141.164.45.187-4576
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
